uuid: 7deb1f51-b3d6-45a2-8cd8-967b512810f5
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.room_type
  module:
    - micon
id: taxonomy_term.room_type.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: room_type
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
